<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Javaclass</title>
</head>
<body>
    <script>
        //operations
        //arithmetic operators
      let x; // declaration of variable 
      let y; // declaration
    x=12;
       y=7;
       c = x + y;//addition

       alert("addition of x + y = "+ c)
    console.log("addition of x + y "+ c);

   c =x/y; //division
      alert("division of x / y = "+ c)
       console.log("division of x / y " + c);

      c =x*y; //multiplication
    alert("multiplication of x * y = "+ c)
       console.log("multiplication of x * y " + c);
       
      c=x%y // reminder
       let a= 5;
       let b ="5"
        if (a==b) {
           alert(true)
        }else{
            alert(false)
        }
     //increament and decreament
//     var a = 10;
//      while(a>5){
// a = a +1;
//      }
//      console.log(a)
//       console.log(a);
     

//      let a=2

    </script>
</body>
</html>